Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 10:55:43 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hello,
 
My name is Elliott Rogland and I am the sales director of Trifid Media, a 360 marketing agency based in Dubai.
 
I am getting in touch as I believe that we can add a lot of value to your company by collaborating with my exclusive UAE based influencers. All companies in the Middle East know how important Ramadan is and it is approaching soon.
Our influencers have done wonderful campaigns in prior years for Ramadan and I would love have the same for your company.

If you’re interested, please let me know when you would be available for in person meeting or a zoom call so that we can discuss further!

Best Regards
Elliott Rogland
 
Elliott Rogland
Sales Director | Trifid Media
T: 971 4 236 0207 | M: 971 58 586 5376  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5678901